/* Freelancer box */
.freelancer .freelancer-box-top-right {
    font-size: 20px;
    position: absolute;
    z-index: 101;
    right: 35px;
    top: 35px;
    color: #c0c0c0;
    display: block;
    height: 39px;
    width: 39px;
    border-radius: 50%;
    line-height: 27px;
}
.freelancer-overview-inner {
    width: 100%;
}
.freelancer-overview .freelancer-avatar {
    min-height: 110px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.freelancer-overview .freelancer-avatar img {
    border-radius: 0;
}
.freelancer-name h4, .freelancer-name h4 a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 84%;
    margin: auto;;
}
.freelancer-name span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 70%;
    display: block;
    margin: auto;
    min-height: 27px;
}
.freelancer-details-list {
    text-align: center;
}
.freelancer-rating.brokers-listing .star {
    display: none;
}
/* Featured brands Homepage */
.featured-brands .featured-brand-image {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    margin-bottom: 20px;
}
.featured-brands .featured-brand-image img {
    width: 100%;
}
/* Full Page Media Queiers for Freelancers List */
@media (max-width: 1600px) {
    .full-page-container .freelancer { width: calc(100% * (1/2) - 30px); }
}
/* Header image */
.single-page-header .header-image {
    position: relative;
}
/* Long Verified Badge */
.verified-badge-with-title.red {
    background-color: #e53038;
}
.red.verified-badge-with-title:before {
    background-color: #e53038;
}
.open-in-new.bookmark-icon:before {
    content: "\e95c";
}
.open-in-new.bookmark-icon a {
    display: block;
    height: 100%;
}
/* Termination mark */
mark.color.terminated {
    background-color: #bb0003;
}
/* Penalize badge */
.verified-badge {
    position: absolute;
    top: -6px;
    left: -12px;
}
.penalized.verified-badge {
    height: 25px;
    width: 25px;
    display: inline-block;
    background-color: #f00004;
    border-radius: 50%;
    text-align: center;
    z-index: 10;
    font-weight: 500;
}
.penalized.verified-badge:before {
    content: "\e902";
    font-family: feather-icons;
    font-size: 16px;
    color: #fff;
    position: relative;
    top: 0;
    line-height: 27px;
}
/* POST NAVIGATION */
#posts-nav li a {
    width: 100%;
}
#posts-nav li strong {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 99%;
}

/* BRAND PROFILE */
.salary-box .text-center {
    text-align: center;
}
.salary-box .star-rating {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-bottom: 15px;
}
.salary-box .star-rating:before {
    font-size: 24px;
    line-height: 25px;
}
.brand-profile .tabs .tabs-header {
    background: transparent;
}
.brand-profile .tabs .tabs-header ul {
    width: 100%;
}
.brand-profile .tabs .tabs-header li {
    width: 50%;
}
.brand-profile .tabs .tabs-header a {
    color: #ea7c11;
    text-align: center;
    background-color: #f0f0f0;
}
.brand-profile .tabs .tabs-header li.active a {
    background-color: #fff;
}
.brand-profile .tabs .job-listing {
    box-shadow: none;
    transform: none;
}
.brand-profile .tabs .tabs-content .tab {
    padding: 0;
}
.brand-profile .tabs .tabs-content .tab .job-listing {
    margin-bottom: 0;
}
.brand-profile .tabs .tabs-content .tab .job-listing-details {
    min-width: 127px;
}
.brand-profile .tabs .tabs-content .tab .job-listing-details h4 {
    font-size: 23px;
}
#brand-profile div.collapse {
    display: block;
    height: 160px !important;
    overflow: hidden;
}
#brand-profile div.collapse.show {
    height: auto !important;
}
#brand-profile a.more-link {
    font-family: 'Feather-Icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 49px;
    color: #ccc;
    display: block;
    text-align: center;
    background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 0) 100%);/* FF3.6+ */
    background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 0) 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(90deg, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 0) 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 0) 100%);/* IE10+ */
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 0) 100%);/* W3C */
}
#brand-profile a.more-link.collapsed:after  {
    content: '\e92e';
}
#brand-profile a.more-link:not(.collapsed):after {
    content: '\e931';
}
.brand-profile .job-listing-footer .show-all-link {
    float: right;
    margin-right: 10px;
    display: inline-block;
    margin-top: 10px;
}
.brand-profile .job-overview .job-overview-inner ul li {
    padding-left: 0;
}
.brand-profile .job-overview .job-overview-inner ul li .verified-badge {
    margin-right: 10px;
    position: relative;
    height: 25px;
    width: 25px;
    top: 0;
    left: 0;
}
/* Promotion listing */
.promotion-box.freelancer  .freelancer-box-top-right {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.promotion-box .task-tags {
    min-height: 20px;
}
/* Latest news */
@media (max-width: 1850px) {
    .latest-news .slick-prev {
        left: 0;
    }
    .latest-news .slick-next {
        right: 0;
    }
}

/* Article list */
.article-list .blog-post {
    margin: 0 30px 35px 0;
    width: calc(100% * (1/2) - 30px);
}

@media (max-width: 768px) {
    .article-list .blog-post { width: 100%; }
}

@media (max-width: 1920px) {
    .article-list .blog-post { width: calc(100% * (1/2) - 30px); }
}

@media (max-width: 1600px) {
    .article-list .blog-post { width: 100%; }
}

@media (max-width: 1099px) {
    .article-list .blog-post { width: 100%; margin-right: 0; }
}

.article-list .blog-post .blog-post-content h3 {
    height: 65px;
    overflow: hidden;
}
.article-list .blog-post .blog-post-content p {
    height: 50px;
    overflow: hidden;
}
.article-list .blog-post .blog-post-content div.tags {
    height: 38px;
    overflow: hidden;
}

/* Trading platforms*/
.trading-platform-box .task-tags {
    height: 80px;
    overflow: hidden;
}
.trading-platform-box .freelancer-details-list ul li strong {
    min-width: 110px;
}
.trading-platform-box .freelancer-details-list ul li strong i {
    font-size: 20px;
    margin-right: 5px;
}
